<?
if(isset($_GET['sell']) && $_GET['sell']!==NULL && !isset($_GET['ok'])){
echo "<div class='event'><h1>аватарка для фермы!</h1></div><div class='content'><div class='block'><li><span class='title'>Вы уверены?</span></li><li class='pt'><img alt='' width='16' height='16' src='images/icons/tick.png'> <a href='?avatars&sell=".intval($_GET['sell'])."&ok'><span> Да, подтверждаю</span></a></li><li><img alt='' width='16' height='16' src='images/icons/cross.png'> <a href='?avatars'><span> Нет, отказываюсь</span></a></li></div>";
}
if(isset($_GET['sell']) && $_GET['sell']!==NULL && isset($_GET['ok']))
{
$i=intval($_GET['sell']);
if($i==1)$cena=2000;
if($i==2)$cena=3600;
if($i==3)$cena=3500;
if($i==4)$cena=6000;
if($i==5)$cena=9000;
if($i==6)$cena=1000;

if($ku[level]<=0){
$err=1;
err_game("Покупать аватар  можно с 2 уровня.");
}
if(!isset($cena)){
$err=1;
err_game("Произошла ошибка");
}
if($ku['rubies']<$cena)
{$err=1;
$_SESSION['no_rubies']=$cena-$ku['rubies'];
header("Location:?avatars");}
if(!isset($err))
{
mysql_query("UPDATE `kolhoz_user` SET `dom`='$i', `rubies` = '".($ku['rubies']-$cena)."' WHERE `id` = '$ku[id]'");
if($i==1){$name='';$cena=2000;}
if($i==2){$name='';$cena=3600;}
if($i==3){$name='';$cena=3500;}
if($i==4){$name='';$cena=6000;}
if($i==5){$name='';$cena=9000;}
if($i==6){$name='';$cena=1000;}

$_SESSION['msg']=''.$name.' успешно куплен!';
header("Location:?avatars");
}

}elseif(!isset($_GET['sell'])){
echo "<div class='event'><h1>аватарка для фермы</h1></div>";
echo "<div class='content'><div class='block'>";
echo "<font color='grey' size='1'><li>Аватарка появиться на вашей ферме.</li></font></br>";

$i=1;
While($i<6){
if($i==1){$name='';$cena=2000;}
if($i==2){$name='';$cena=3600;}
if($i==3){$name='';$cena=3500;}
if($i==4){$name='';$cena=6000;}
if($i==5){$name='';$cena=9000;}
if($i==6){$name='';$cena=1000;}

echo '<img alt="" src="/images/avatar/'.$i.'.jpg"/>';
echo ''.$name.'';
echo"<div><font color='grey' size='2'>".($ku[level]>=0?" Цена: <span><img width='16' height='16' src='images/icons/ruby.png' alt=''/> ".$cena."<li><a href='?avatars&sell=".$i."'/>преобрести</a></li>":"<span class='minor'> доступно с 2 уровня.</span>")."</font>";
echo'<br/><li class="pt">';


$i++;
}
echo'</div>';}
echo'</div>';
include_once 'inc/foot.php';
?>